noticias

(Votos: 0 Promedio: 0)

[VULNERABILIDAD CRÍTICA] Malware XsamXadoo Bot en Prestashop

3 de enero de 2020|Prestashop|

Desde este 2 de enero del 2020, el equipo de Prestashop ha detectado una importante brecha de seguridad catalogada como CRÍTICA dentro de sus archivos y que está afectando a varias versiones de Prestashop y a varios módulos. La vulnerabilidad esta presente en una herramienta de PHP llamada PHPUnit y es [...]

Ir a Arriba